Update to mojoPortal 2.4.1.0

This is an open forum for any mojoPortal topics that don't fall into the other categories.

This thread is closed to new posts. You must sign in to post in the forums.
5/1/2016 8:06:07 PM
Gravatar
Total Posts 2

Update to mojoPortal 2.4.1.0

mojoPortal 2.4.0.9 was released with a special package to run within a Medium Trust environment.  The latest version , 2.4.1.0, indicates it is a minor maintenance release.  Will the current release run within a Medium Trust environment or is there a special package available for upgrades running in the following hosted environment, ASP.NET Info4.0.30319.34209 Running in Partial Trust ?

Thank you in advance for your feedback.

5/2/2016 8:16:18 AM
Gravatar
Total Posts 18444

Re: Update to mojoPortal 2.4.1.0

yes, 2.4.1.0 works in medium trust. The previous problem with medium trust was caused by the staticresources library for ajaxcontroltoolkit. That was fixed in the latest version of ajaxcontroltoolkit.

You must sign in to post in the forums. This thread is closed to new posts.